@font-face {
  font-family: "iconfont-new"; /* Project id 3652390 */
  src: url('iconfont.woff2?t=1671606342388') format('woff2'),
       url('iconfont.woff?t=1671606342388') format('woff'),
       url('iconfont.ttf?t=1671606342388') format('truetype');
}

.iconfont-new {
  font-family: "iconfont-new" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-new-thumb-up:before {
  content: "\e673";
}

.icon-new-favor:before {
  content: "\e8ab";
}

.icon-new-favor-solid:before {
  content: "\e8c3";
}

